
\begin{tabular}{llr}
\toprule
Population & Super Population & n\\
\midrule
ASW & AFR & 12\\
ACB & AFR & 8\\
ESN & AFR & 8\\
GWD & AFR & 8\\
LWK & AFR & 8\\
MSL & AFR & 8\\
YRI & AFR & 8\\
GBR & EUR & 24\\
IBS & EUR & 12\\
TSI & EUR & 12\\
CEU & EUR & 6\\
FIN & EUR & 6\\
\bottomrule
\end{tabular}